IMG {
	border: 0px;
}

IMG.logo {
    display: block;
}

h1 {
	background-color: #FFDFDF;
	padding-left: 1em;
	color: #FF3F3F;
	font-family: sans-serif;
	font-weight: 1000;
	font-size: 36px;
}

h2 {
	background-color: #CFCFFF;
	padding-left: 1em;
	color: #3F3FFF;
	font-family: sans-serif;
	font-weight: 1000;
	font-size: 24px;
}